body {
    margin: 0;
}

header, nav, #table-ex .highlighted-even, footer {
    background-color: #ccc;
}

/* HEADER */

#header-container {
    max-width: 960px;
    margin: 0 auto;
}

header, #logo, #sitename {
    padding: 10px;
}

header {
    height: 120px;
}

nav, main {
    max-width: 960px;
    margin: 0px auto;
}

#logo {
    float: left;
    width: 100px;
    height: 100px;
}

#sitename {
    font: 23px Arial, sans-serif;
    position:relative;
    top: 40px;
}

/* MENU */

#menu, footer, #table-ex td, #table-ex th {
    text-align: center;
}

#menu li {
    list-style-type: none;
    display: inline-block;
}

#menu a {
    text-decoration: none;
    font: bold 15px 'Times New Roman', Times, serif;
    padding: 10px 20px;
    display: block;
}

#menu a:hover {
    background-color: #ebebeb;
}

/* TABLE */

#table-ex td, #table-ex th{
    border: 1px solid black;
    padding: 5px;
}

#table-ex .highlighted-odd {
    background-color: #ebebeb;
}

.connected-elements {
    background-color: salmon;
}

/* FOOTER */

footer {
    padding: 20px;
    margin-top: 20px;
}

.clearfix {
    clear: both;
}
